* {
  font-family: "Istok Web", sans-serif !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: top;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

html, body {
  width: 100%;
  background: #423a35;
  padding: 0;
  margin: 0;
}

@-webkit-keyframes movewords {
  0% {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  2% {
    opacity: 1;
  }
  98% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes movewords {
  0% {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  2% {
    opacity: 1;
  }
  98% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.flex {
  position: fixed;
  top: 0px;
  z-index: 40;
  width: 100%;
  left: 0;
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.flex nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
}
.flex nav ul a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.stats {
  font-size: 110%;
  position: absolute;
  z-index: 10;
  top: 50vh;
  width: 100%;
  color: white !important;
  padding: 0 40px;
  opacity: 0.7;
}
.stats b {
  opacity: 1;
}
.stats span {
  opacity: 0.7;
}
.stats ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100dvh;
}
header video {
  z-index: -1;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  -o-object-fit: cover !important;
     object-fit: cover !important;
}

.page {
  margin-top: 100vh;
}

.copy {
  text-align: center;
  color: #7c7c7c;
  position: absolute;
  width: 100%;
  z-index: 10;
  background: #423a35;
  padding: 20px;
}

section {
  padding-right: 40px;
  min-height: 80vh;
  background: #423a35;
  position: relative;
  z-index: 2;
  color: white;
}
section h3 {
  font-size: 200%;
  position: sticky;
  top: 130px;
  padding: 0;
  margin: 0;
  margin-left: 40px;
}

#contacta {
  padding-top: 100px;
}

.years {
  margin-top: 15px;
}
.years > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 200px 1fr;
  grid-template-columns: 200px 1fr;
  min-height: 40vh;
}
.years > div .yearHeader {
  -webkit-transform: translateY(-17px);
          transform: translateY(-17px);
  margin-left: 40px;
  position: sticky;
  top: 190px;
  font-size: 380%;
  -ms-flex-item-align: baseline;
      align-self: baseline;
  opacity: 0.5;
}
.years > div .workslist {
  padding: 0 20px;
  margin-bottom: 140px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(200px, 1fr) 15px minmax(200px, 1fr) 15px minmax(200px, 1fr) 15px minmax(200px, 1fr);
  grid-template-columns: minmax(200px, 1fr) minmax(200px, 1fr) minmax(200px, 1fr) minmax(200px, 1fr);
  gap: 15px;
}
.years > div .workslist:hover a, .years > div .workslist:hover div {
  opacity: 0.7;
}
.years > div .workslist:hover a:hover, .years > div .workslist:hover div:hover {
  opacity: 1;
}
.years > div .workslist:hover a:hover img, .years > div .workslist:hover div:hover img {
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}
.years > div .workslist div img:hover {
  -webkit-filter: grayscale(100);
          filter: grayscale(100);
}
.years > div .workslist a, .years > div .workslist div {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
  position: relative;
}
.years > div .workslist a img, .years > div .workslist div img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  height: auto;
  border-radius: 5px;
  -o-object-fit: cover !important;
     object-fit: cover !important;
}

.cflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20%;
  position: sticky;
  font-size: 200%;
  font-weight: bold;
  top: 130px;
}
.cflex a {
  color: white;
  text-decoration: none;
}
.cflex span {
  opacity: 0.5;
}

.bigtext {
  position: absolute;
  z-index: 3;
  bottom: 0px;
  width: 100%;
  overflow: hidden;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(66, 58, 53)), color-stop(20%, rgb(66, 58, 53)), to(rgba(66, 58, 53, 0)));
  background: linear-gradient(0deg, rgb(66, 58, 53) 0%, rgb(66, 58, 53) 20%, rgba(66, 58, 53, 0) 100%);
}
.bigtext .move {
  white-space: nowrap;
  font-weight: bold;
  color: white;
  font-size: 2000%;
  -webkit-animation: movewords 20s linear infinite;
          animation: movewords 20s linear infinite;
  margin-bottom: -30px;
}

.bigtextc {
  position: relative;
  z-index: 3;
  bottom: 0px;
  width: 100%;
  overflow: hidden;
  background: #423a35;
}
.bigtextc .move {
  white-space: nowrap;
  font-weight: bold;
  -webkit-transition: 1s;
  transition: 1s;
  color: white;
  font-size: 2000%;
  -webkit-animation: movewords 20s linear infinite;
          animation: movewords 20s linear infinite;
  margin-bottom: -30px;
}
.bigtextc .move:hover {
  color: #423a35;
  text-shadow: 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white;
}

@media screen and (max-width: 500px) {
  video {
    height: 80dvh !important;
  }
  .workslist {
    -ms-grid-columns: 1fr 1fr !important;
    grid-template-columns: 1fr 1fr !important;
  }
  .cflex {
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .years > div {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .yearHeader {
    top: 65px !important;
    text-align: right;
    padding-right: 20px;
    z-index: 101;
    right: 0;
  }
  section {
    padding-right: 0px;
  }
  section h3 {
    z-index: 100;
    font-size: 100%;
    margin-left: 20px;
    top: 60px;
    padding-top: 30px;
  }
  .bigtext {
    padding-bottom: 70px !important;
    bottom: -70px !important;
  }
  @-webkit-keyframes movewords {
    0% {
      opacity: 0;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    2% {
      opacity: 1;
    }
    98% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      -webkit-transform: translateX(-400vh);
              transform: translateX(-400vh);
    }
  }
  @keyframes movewords {
    0% {
      opacity: 0;
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    2% {
      opacity: 1;
    }
    98% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      -webkit-transform: translateX(-400vh);
              transform: translateX(-400vh);
    }
  }
  .bigtext .mousemove .move {
    font-size: 1500% !important;
    -webkit-animation: movewords 10s linear infinite;
            animation: movewords 10s linear infinite;
  }
  .flex {
    padding: 20px;
  }
  .flex nav ul {
    gap: 30px !important;
  }
  .flex .logo img {
    width: 140px;
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
}